petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMLabelView

View the label

### Synopsis

    #include "petscdmlabel.h"
    #include "petscis.h"
    PetscErrorCode DMLabelView(DMLabel label, PetscViewer viewer)

### Input Parameters

| label | - The DMLabel
| viewer | - The PetscViewer

### See Also

DMLabelCreate(), DMLabelDestroy()

### Level

intermediate

### Location

src/dm/label/dmlabel.c

### Examples

src/ts/examples/tutorials/ex11.c.html
Index of all DMLABEL routines
Table of Contents for all manual pages
Index of all manual pages